Page MenuHomePhabricator

Turn on test for language links
Closed, ResolvedPublic

Description

This ticket will be to turn on the test, it's expected to last one week.

Event Timeline

debt created this task.Sep 11 2017, 11:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 11 2017, 11:33 PM
debt moved this task from needs triage to Up Next on the Discovery-Search board.Sep 11 2017, 11:36 PM
mpopov added a subscriber: mpopov.Sep 15 2017, 8:56 PM

Haven't seen esclicks yet but the hover-on/offs appear to be working along with the rest of the test:

SELECT
  group_id, event, COUNT(*) AS events
FROM (
  SELECT DISTINCT
    event_uniqueId AS event_id,
    event_subTest AS group_id,
    event_action AS event
  FROM TestSearchSatisfaction2_16909631
  WHERE LEFT(timestamp, 8) >= '20170914'
    AND wiki = 'enwiki'
    AND event_subTest IN('explore_similar_control', 'explore_similar_test')
    AND event_source = 'fulltext'
) AS explore_similar
GROUP BY group_id, event;
group_ideventevents
explore_similar_controlcheckin302
explore_similar_controlclick76
explore_similar_controliwclick1
explore_similar_controlsearchResultPage322
explore_similar_controlssclick1
explore_similar_controlvisitPage78
explore_similar_testcheckin333
explore_similar_testclick69
explore_similar_testhover-off13
explore_similar_testhover-on15
explore_similar_testsearchResultPage233
explore_similar_testvisitPage68
debt closed this task as Resolved.Sep 20 2017, 6:01 PM